// aplBaseLib.h

extern void aplTranslateK(LPCSTR in,CString &out);
extern bool aplParamsW1(CString &p1,CString &p2, CString &p3, CString &p4, int p5);
extern bool aplParamsR1(CString &p1,CString &p2, CString &p3, CString &p4);
